--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746166802.18361'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1746166802.08175'
    into_interval: 6h
    time: '1746166802.18353'
  minmax: 
    max: '1746166802.08175'
    min: '1746165139.41222'
    mtime: '1746166802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746166802.08175'
    path: 02STAMP
    type: new
  - 
    epoch: '1746166682.46918'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746166682.44149'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746166682.10195'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1746165542.15381'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1102.tar.gz
    type: delete
  - 
    epoch: '1746165542.15081'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1102.readme
    type: delete
  - 
    epoch: '1746165542.13647'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1102.meta
    type: delete
  - 
    epoch: '1746165542.13306'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746165542.12243'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746165542.06168'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746165541.97739'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746165541.96795'
    path: 00whois.html
    type: new
  - 
    epoch: '1746165158.89403'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1746165157.19769'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1746165155.55163'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1746165150.88553'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1746165149.11454'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1746165146.31623'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1746165146.14293'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1746165140.41746'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1746165139.41222'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
